/*
Theme Name: Avada Child
Template: Avada
Version: 2.0.0 | 9/10/18
Text Domain: Avada
*/

/*@import '../../fonts/almoni_dl/almoni_dl.css';*/
/*@import '../../fonts/almoni_dl/almoni_tzar.css';*/

*, body {
    font-family: 'OpenSansHebrew-Regular' !important;
    font-weight: 400;
}

span.fusion-contact-info-phone-number,
span.fusion-contact-info-phone-number a {
    font-size: 25px;
    color: #ec1c24;
    font-weight: 700;
}

span.menu-text {
    font-size: 20px;
    font-weight: 700;
    padding: 0 30px;
}

#menu-main-menu li:not(:last-child):after {
    content: "";
    position: absolute;
    top: 35px;
    bottom: 35px;
    left: 0;
    width: 2px;
    background: black;
}

.fusion-logo-right.fusion-header-v3 .fusion-main-menu {
    float: right;
    padding: 0 30px 0 0;
}

/* Home page */

.home p,
.home a {
    font-size: 24px;
}

.links-home-pic-text p {
    padding-top: 10px;
    color: #ec1c24;
}

.bg-about-text-home p {
    padding: 15px;
}

@media screen and (min-width: 800px) {

    .fusion-fullwidth.bg-about-text-home {
        background-image: url(https://adirgalgalim.co.il/wp-content/uploads/2020/05/about-home-bg.png);
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        min-height: 395px;
    }

}

.bg-about-text-home p {
    color: white;
}
    
@media screen and (min-width: 1600px) {
    
    .bg-about-text-home p {
        padding: 50px 140px 0 0;
    }
    
}

.home .home-video-contact p {
    margin-bottom: 0 !important;
}

.home-video-contact .fusion-column-wrapper {
    box-shadow: 2px 1px 7px 2px #0006;
}

.sales-container-home {
    max-width: 1400px;
    margin: 0 auto !important;
}

.sale-home-bg {
    background-image: url(https://adirgalgalim.co.il/wp-content/uploads/2020/05/sales-BG.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 452px;
}

.sales-container-home p {
    position: absolute;
    bottom: 0;
    bottom: 12%;
    right: 25%;
    text-align: center;
    color: white;
}

/* Home page END */

/* CF7 */

input.wpcf7-form-control.wpcf7-text {
    height: 40px;
    text-align: center;
    border: 1px solid black;
    border-radius: 7px;
    font-size: 19px;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 100% !important;
    border-radius: 7px !important;
    font-size: 20px !important;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #ec1c2475 !important;
    color: black !important;
    font-weight: 700;
}


input.wpcf7-form-control.wpcf7-text::-webkit-input-placeholder {
	color: #333333;
}

input.wpcf7-form-control.wpcf7-text:-moz-placeholder { /* Firefox 18- */
	color: #333333;
}

input.wpcf7-form-control.wpcf7-text::-moz-placeholder {  /* Firefox 19+ */
	color: #333333;
}

input.wpcf7-form-control.wpcf7-text:-ms-input-placeholder {  
	color: #333333;
}

.fusion-layout-column.fusion-spacing-yes {
    margin-right: 0 !important;
    margin-left: 4%;
}

/* CF7 END */

/* Footer */

.fusion-footer .fusion-footer-widget-column {
    margin-bottom: 10px;
}

.fusion-social-networks-wrapper a {
    margin-top: 20px !important;
}

.widget .fusion-social-networks .fusion-social-networks-wrapper {
    margin: 0 auto;
    text-align: center;
}

.fusion-footer .fusion-footer-widget-column .fusion-social-networks-wrapper:before {
    content: "";
    display: block;
    position: absolute;
    width: 80%;
    height: 2px;
    background-color: #fff;
}

.fusion-footer-widget-area .fusion-columns>.fusion-column:not(.fusion-column-last):after {
    content: "";
    position: absolute;
    left: -1px;
    top: 0;
    bottom: 0px;
    width: 2px;
    background: #fff;
}

.fusion-column.col-lg-3.col-md-3.col-sm-3:not(:first-child) {
    padding-right: 35px;
}

/* Footer END */

/* Mobile */
@media screen and (max-width:515px) {
	.sale-home-bg.mobile {
		background-image: url(https://adirgalgalim.co.il/wp-content/uploads/2020/05/sales-BG.png);
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: 100% 100%;
		min-height: 340px;
	}
	.sales-container-home p {
		width: 65% !important;
		font-size: 20px!important;
		bottom: 20% !important;
	}
	
}
@media screen and (max-width:800px) {
    
    .fusion-social-links-header {
        display: none;
    }
    
    img.fusion-standard-logo {
        max-width: 250px;
    }
    
    a.fusion-flyout-menu-toggle {
        padding-left: 0 !important;
        margin-left: 0 !important;
    }
    
}

a#callnowbutton {
    right: 0;
    bottom: 0;
}
